pt:
  activemodel:
    models:
      decidim/surveys/closed_survey_event: Inquérito terminado
      decidim/surveys/opened_survey_event: Inquérito iniciado
  activerecord:
    models:
      decidim/surveys/survey:
        one: Inquérito
        other: Inquéritos
      decidim/surveys/survey_answer:
        one: Resposta
        other: Respostas
  decidim:
    components:
      surveys:
        actions:
          answer: Responder
        settings:
          global:
            announcement: Anúncio
          step:
            announcement: Anúncio
    events:
      surveys:
        survey_closed:
          email_intro: O inquérito %{resource_title} em %{participatory_space_title} foi encerrado.
          email_outro: Recebeu esta notificação porque segue %{participatory_space_title}. Pode parar de receber notificações seguindo a hiperligação anterior.
          email_subject: Um inquérito terminou em %{participatory_space_title}
          notification_title: O inquérito <a href="%{resource_path}">%{resource_title}</a> em <a href="%{participatory_space_url}">%{participatory_space_title}</a> terminou.
        survey_opened:
          email_intro: 'O inquérito %{resource_title} em %{participatory_space_title} está agora aberto. Pode participar a partir desta página:'
          email_outro: Recebeu esta notificação porque segue %{participatory_space_title}. Pode parar de receber notificações seguindo a hiperligação anterior.
          email_subject: Um novo inquérito em %{participatory_space_title}
          notification_title: O inquérito <a href="%{resource_path}">%{resource_title}</a> em <a href="%{participatory_space_url}">%{participatory_space_title}</a> está agora aberto.
    metrics:
      survey_answers:
        description: Número de inquéritos respondidos por participantes
        object: respostas aos questionários
        title: Respostas aos questionários
    statistics:
      answers_count: Respostas
    surveys:
      admin:
        exports:
          survey_user_answers: Respostas dos participantes aos inquéritos
        surveys:
          update:
            invalid: Ocorreu um problema ao guardar o inquérito.
            success: Inquérito guardado corretamente.
      surveys:
        answer:
          invalid: Ocorreu um problema ao responder ao inquérito.
          success: Inquérito respondido corretamente.
